body {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font: 12px "Lucida Grande", "Tahoma", "sans-serif";
    line-height: 18px;
    color: #666;
    background-color: #222;
}

h1 {
    margin: 0px 0px 20px 0px;
    font-size: 22px;
    font-weight: bold;
    color: #666666;
    border-bottom: 1px dotted #999999;
}

h2 {
    margin: 0px 0px 0px 0px;
    font-weight: bold;
    font-size: 12px;
    color: #333333;
}

a, a:visited {
    text-decoration: none;
    color: #4e4e67;
}

a:hover, a:active {
    color: #1566c2;
}

a.topmenulink, a.topmenulink:visited {
    color: #4e4e67;
    font-weight: bold;
}

a.topmenulink:hover, a.topmenulink:active {
    color: #1566c2;
}

#d_container {
    width: 970px;
    /*padding: 40px;*/
	padding: 0px 40px 40px 40px;
    margin: 0px auto 0px auto;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
    background-color: #fff;
    text-align: justify;
}

#d_header {
    width: 970px;
    /*height: 55px;*/
}

#d_topmenu {
    width: 955px;
    height: 21px;
    background-image: url(img/d_topmenu.png);
    padding: 5px 0px 1px 15px;
}

#d_rightbar {
    position: absolute;
    width: 320px;
    margin: 0px 0px 0px 650px;
}

#d_content {
    padding: 0px 340px 50px 0px;
    min-height: 2000px;
    height: auto;
    _height: 2000px;
}

#d_footer {
    width: 960px;
    padding: 10px 5px 5px 5px;
    text-align: center;
    border-top: 1px solid #d9d9d9;
}

.beatbox {
    border: 1px solid #d9d9d9;
    background-color: #f6f6f6;
    padding: 10px;
    margin: 0px 0px 20px 0px;
}

.code {
    font-family: courier;
}

.fat {
    font-weight: bold;
}

.download_thumb {
    border: 1px solid #d9d9d9;
    margin: 0px 0px 5px 0px;    
}

.library_thumb {
    float: left;
	border: none;
}

.preview_thumb {
    width: 138px;
    border: 1px solid #d9d9d9;
    margin: 0px 19px 20px 0px
}

.zampler {
    font-weight: bold;
}

.zampler_rx {
    color: #ff0000;
}
